Page MenuHomePhabricator

Execute benchmark survey for Mexico
Closed, ResolvedPublicOct 10 2018

Description

RACI Chart

R@DFoy
A@DFoy
C@ZMcCune @atgo
INew Readers team

Task Description
Work with vendor to execute benchmark survey for Mexico awareness campaign.

Must be complete in advance of marketing campaign.

Acceptance Criteria

  • Survey questions completed
  • Survey administered
  • Results collated and verified

Details

Due Date
Oct 10 2018, 7:00 AM

Related Objects

StatusSubtypeAssignedTask
ResolvedDec 31 2018ZMcCune
ResolvedJan 31 2019 DFoy
ResolvedOct 10 2018 DFoy

Event Timeline

atgo created this task.May 1 2018, 11:49 PM
atgo changed Due Date from Jun 1 2018, 7:00 AM to Aug 1 2018, 7:00 AM.
atgo moved this task from Backlog to Doing on the New-Readers board.Jul 27 2018, 7:31 PM
atgo changed Due Date from Aug 1 2018, 7:00 AM to Sep 1 2018, 7:00 AM.Aug 8 2018, 9:21 PM

@DFoy we had a deadline on this of Sep 1 - should that be adjusted?

atgo updated the task description. (Show Details)Sep 5 2018, 4:59 PM
atgo added a subscriber: ZMcCune.
atgo changed Due Date from Sep 1 2018, 7:00 AM to Oct 10 2018, 7:00 AM.Sep 10 2018, 9:01 PM

Baseline survey has begun

atgo moved this task from Doing to Done on the New-Readers board.Nov 29 2018, 9:16 PM
atgo closed this task as Resolved.Nov 29 2018, 9:44 PM